html {
	min-height:100%; background:#eee; 
	color:#444; font:400 15px/1.6 opensans,"lucida sans unicode","lucida grande",sans-serif;
	}
body {min-width:920px; margin:0; padding:0; background:#fff;}
.wim {max-width:1460px; margin:0 auto; position:relative;}

h1 {font-size:2.0em; font-weight:400; line-height:1.33;}
h2 {font-size:1.7em; font-weight:400; line-height:1.33; margin:1em 0 0.5em;}
h3 {font-size:1.3em; font-weight:400; line-height:1.33; margin:1em 0 0.5em;}
h4 {font-size:1.1em; font-weight:400; line-height:1.33; margin:1em 0 0.5em;}
dl+h3 {margin-top:2em;}

.small, small {font-size:0.9em; line-height:1.5;}

p {margin:1em 0;}
h2+h3, h3+h4, h2+p, h3+p, h4+p {margin-top:0;}

table {border-collapse:collapse; border:none;}
td {vertical-align:top; border:none;}

ul, ol {margin-top:0.25em; margin-bottom:1.75em;}
li, li p {margin-top:0.5em; margin-bottom:0.5em;}
li ul, li ol {margin-bottom:0;}
ul.plain {margin-left:0; padding-left:0;} 
ul.plain > li {list-style-type:none;}
ul.plain ul li {list-style-type:circle;}
ul.plain ul ul li {list-style-type:disc;}
ul.plain ul ul ul li {list-style-type:square;}

sup, sub {vertical-align: baseline; position: relative;}
sup {top:-0.4em;} sub {top:0.4em;}

ol.alpha li {list-style-type:lower-alpha;}
ol.roman li {list-style-type:lower-roman;}

blockquote {margin:0.5em 0 2em 4em;}

code, pre {font:normal 0.9em consolas,"courier new",monospace !important;}


/*** links */
a {text-decoration:none; transition:color 1s;}
p:hover a, li:hover a, table:hover a {text-decoration:underline;}
a:link {color:#369;} a:visited {color:#699;}
a:hover, a:active, a:focus {color:#c33; text-decoration:underline;}


/*** forms */
form {margin:0;}
fieldset {display:block; position:relative; margin:30px 0 15px; border:solid 1px #ddd; border-radius:4px;}
legend {
	position:absolute; top:-22px; left:30px; margin:5px 0 5px; padding:4px 90px 4px 30px; 
	border:solid 1px #399; border-radius:4px; background-color:#399; 
	background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(225,225,225,0.2), rgba(225,225,225,0));
	color:#fff; font-size:1.1em; line-height:1.5; font-weight:400; text-shadow: 1px 1px 3px #555;
	}
legend+table {margin-top:1em;}
fieldset:hover {border-color:#bbb;}
fieldset:hover legend {border-color:#444;}
fieldset:hover input[type=submit], section:hover input[type=submit] {background-color:#ffd;}
input, select, textarea {
	margin:4px 2px; padding:4px; border:solid 1px #ddd; color:#000; background:#f5f5f5; 
	font:400 1em/normal consolas,"courier new",monospace;
	transition: background-color 1s;
	}
input:focus, select:focus, textarea:focus, input:hover, select:hover, textarea:hover {background:#ffd; border-color:#bbb;}
input[type=submit], input[type=button] {
	-webkit-appearance:none; padding:2px 2em; border-radius:14px; background-color:#fff; box-shadow:inset 0 0 12px #eee;
	font-weight:700; font-size:13px; line-height:1.5; font-family:inherit; cursor:pointer;
 	}
input[type=submit]:hover, input[type=button]:hover {background-color:#ffd; color:#600;}
input[type=radio], input[type=checkbox] {margin:0 4px; padding:0; border:none; background:transparent; vertical-align:middle;}
.form20 td {vertical-align:middle;}
.form20 input {width:24em;} .form20 select {width:24.5em;} .form10 input {width:12em;}
.form20 input[type=submit], .form20 input[type=checkbox], .form20 input[type=radio], .form10 input[type=submit], .form10 input[type=checkbox], .form10 input[type=radio] {width:auto;}
.form20 label, .form10 label {display:block; padding:0 4px; text-align:right;}
.form20 tr:hover .fad, .form10 tr:hover .fad {color:#333 !important;}


/*** images */
img, a img {border:none;}
td img, th img {vertical-align:middle;}
img.mailicon {width:12px; height:8px;}
img.sBtn {margin:0; width:90px; height:30px;}
img.r {float:right; margin:0 0 5px 10px;}

figure, .figure {margin:2em 0; color:#033; text-align:center;}
figure img, .figure img {margin:10px 0;}
figure img+img, .figure img+img {margin-left:10px;}
figcaption, .figure p {margin:0.5em 5em 0;}
.fNote {margin:0.2em 5em 0; font-style:italic; font-size:0.9em;}
.photo {border:solid 1px #000;}


/*** flexboxes */
.flexContainer {
	display:-webkit-flex; -webkit-flex-direction:row; -webkit-justify-content:flex-start; -webkit-align-items:stretch; -webkit-flex-wrap:wrap;
	display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch; flex-wrap:wrap;
}
.flex {-webkit-flex:1 100px; flex:1 100px;}


/*** notes */
.warn11, .login11 {border:solid 1px #ddd; box-shadow:inset 0 0 12px #eee;}
.warn11 {padding:17px 30px 17px 95px; background:#f5f5f5 url(img/11warn.png) no-repeat 20px 50%;}
.login11 {position:relative; padding:15px 30px 15px 80px; background:#f5f5f5 url(img/login.png) no-repeat 20px 50%;}
a.i-login {display:block; position:absolute; width:75px; left:0; top:0; bottom:0;}
.inote, .inote2, p.date {color:#666; font-size:0.9em; line-height:1.3;}
section>.inote:first-child {margin-top:-20px; border-radius:4px 4px 0 0;}
.inote {padding:1.5em 30px; background-color:#fff; background-image:linear-gradient(to left, rgba(0,0,0,0.04), rgba(0,0,0,0.08));}
p.date:before {content:"Posted on ";}
span.date {color:#333; font-size:0.9em; font-weight:600;}
.hist11 {min-height:40px; margin:15px 0; padding:25px 30px 25px 140px; background:#fff url(img/history.png) no-repeat 37px 50%; border:solid 1px #ddd; border-radius:4px; box-shadow:inset 0 0 25px #eee; color:#000; text-shadow:1px 1px 8px #ccc;}


/*** misc */
ul.marx li {list-style: square url(img/ul_bul.gif);}
.red {color:#c00 !important;}
.fad {color:#999 !important;}
.lft {text-align:left !important;}
.ctr {text-align:center !important;}
.rt {text-align:right !important;}
.nwr {white-space:nowrap}
.hide {display:none;}
.clr {clear:both;}
.holdy {overflow:auto;}
.xtall {min-height:275px;}
.xspace {margin-top:3em; margin-bottom:3em;}
.xleft {margin-left:3em;}

/*** columns */
.cols2 { -moz-column-count:2; -moz-column-gap:66px; -webkit-column-count:2; -webkit-column-gap:66px; column-count:2; column-gap:66px;}


/**** HEADER */
#header {margin:0; padding:0; color:#fff; background:#399;}
#header #hpic {background:transparent url(img/h.png) no-repeat left bottom;}
#home #hpic {background-image:url(img/h_home.png);}
#news #hpic {background-image:url(img/h_news.png);}
#dir #hpic {background-image:url(img/h_dir.png);}
#std #hpic {background-image:url(img/h_std.png);}
#tech #hpic, #gl #hpic, #cal #hpic {background-image:url(img/h_tech.png);}
#jobs #hpic {background-image:url(img/h_jobs.png);}
#links #hpic {background-image:url(img/h_links.png);}
#search #hpic {background-image:url(img/h_search.png);}
#tg #hpic {background-image:url(img/h_tg.png);}

#tMenu {background:rgba(0,0,0,0.66); font-weight:400; font-size:15px; line-height:1.0; font-family:inherit; text-shadow:0 0 4px #000; word-spacing:1.7em;}
#tMenu p {margin:0; padding:10px 20px;}
#tMenu a {text-decoration:none;}
#tMenu a:link, #tMenu a:visited {color:#fff; text-decoration:none;}
#tMenu a:hover, #tMenu a:active {color:red;}
#tMenu a#here:link, #tMenu a#here:visited {color:#fc0;}
#tMenu a#here:hover, #tMenu a#here:active {color:#ffc;}
#tMenu a.dn {width:100px; height:100%; position:absolute; top:0; right:5px; background:transparent url(img/dnet.gif) no-repeat 100% 55%;}
#tMenu a.dn span {display:none;}

p#hMenu {position:absolute; right:20px; top:5px; margin:0; font-size:12px; line-height:normal;}
p#hMenu img {margin:0 5px; vertical-align:middle;}
p#hMenu a:link, p#hMenu a:visited {color:#fc0;}
p#hMenu a:hover, p#hMenu a:active {color:#ffc;}

.searchbox {position:absolute; right:20px; bottom:15px; margin:0; padding:0;}
.searchbox #query {width:220px; margin:0; padding:4px 8px; border:none; color:#999; font-family:consolas,"courier new",monospace;}
.searchbox #query:focus {color:#000;}

p.tag {position:absolute; left:175px; right:250px; bottom:4px; white-space:nowrap; overflow:hidden; margin:0; padding:0; color:#ccc; font-size:12px; line-height:normal;}

#header h1 {margin:0 260px 0 175px; min-height:36px; padding:34px 0; line-height:normal; text-shadow: 1px 1px 0px rgba(0,0,0,0.3);}
#header h1 a {color:#fff; text-decoration:none;} #header h1 a:hover {color:#ffc;}
#crumbs {margin:0 200px 0 175px; padding:20px 0 1px; color:#fc0; font-size:15px; font-weight:400; line-height:normal; text-shadow:1px 1px 2px #333;}
#header #crumbs+h1 {padding-top:3px; padding-bottom:23px;}
#home #header h1 {height:110px; padding:0; background:transparent url(img/dnlogo.png) no-repeat 0 33px;}
#home #header h1 span {display:none;}
#crumbs a {color:#fc0; text-decoration:none;}
#crumbs a:link, #crumbs a:visited {color:#fc0;}
#crumbs a:hover, #crumbs a:active {color:#ffc; text-decoration:none;}

/* banner ad */
div.ad {margin:25px 0; clear:both; text-align:center;}
div.ad img {width:728px; height:90px; vertical-align:top;}

#conMenu {margin:0; padding:0; border-top:solid 1px #177; background:#399;}
#conMenu ul {
	display:-webkit-flex; -webkit-flex-direction:row; -webkit-justify-content:flex-start; -webkit-align-items:flex-start; -webkit-flex-wrap:wrap;
	display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; flex-wrap:wrap;
	margin-top:0; margin-bottom:0; padding:0 60px; list-style-type:none; color:#fff;
}
#conMenu li {-webkit-flex:1 100px; flex:1 100px; margin:0 1px 1px 0; padding:3px 0;}
#conMenu li:first-child a {color:white;}
#conMenu li+li {padding-left:20px; background:#9ff;}
#conMenu:hover a {display:block; text-decoration:none;}
#conMenu b {font-weight:600;}


/**** SIDE BARS */
#rightBar {
	position:-webkit-sticky; position:sticky; top:0;
	width:260px; float:right; clear:right; margin-bottom:100px; font-size:0.85em; line-height:1.5;
}
.sbox, .s2box {margin:0 0 15px; border-radius:4px 0 0 4px;}
.sbox {padding:0 5px 25px 30px; background-color:#fff; background-image:linear-gradient(to right, rgba(0,0,0,0.04), rgba(0,0,0,0.08));}
.sbox h2, .s2box h2 {margin:0; font-weight:400; text-shadow:1px 1px 2px #bbb;}
.sbox h2 {padding:12px 0 6px; color:#666;}
.sbox ul {margin-left:20px; padding-left:0;}
.sbox ul.plain {margin-left:0;}
.sbox ul.link {margin:auto -10px; padding-left:0; line-height:normal;}
.sbox ul.link li {list-style:none; margin:0; padding:0;}
.sbox h2+ul.link {border-top:solid 1px #ddd;}
.sbox ul.link li a {display:block; margin:0; padding:7px 10px; border-bottom:solid 1px #ddd; text-decoration:none;}
.sbox ul.link:first-child li:first-child a {border-radius:4px 4px 0 0;}
.sbox ul.link li a.here {color:#369; background:#ffd;}
.sbox ul.link li a:hover {background:#eee; text-decoration:none;}
.sbox ul.link li h2 {margin:0; padding:0;}
.sbox ul.plain ul {margin-left:20px; padding-left:0;} /* sub-menu */
.sbox input {width:145px; margin:7px auto; border:solid 2px #ddd; border-radius:4px; color:#999; font-size:0.9em;}
.sbox input:focus {color:#000;}
.sbox .forum {padding-left:50px; background:transparent url(img/forum.png) no-repeat 0 50%;}

.s2box {padding:0 0 15px; text-align:center;}
.s2box h2 {padding:6px 0; color:#777;}
.s2box:hover h2 {color:#333; transition: color 1s;}
.s2box select {display:block; width:150px; margin:auto; border:none; color:#666; font-family:inherit; cursor:pointer;}

.vb600, .btn180, .btn125 {display:inline-block; margin:10px 0 20px;}
.vb600 {width:160px; height:600px;}
.btn180 {width:180px; height:150px;}
.btn125 {width:125px; height:125px;}
.logo1 {margin:10px 0 15px; padding:5px; text-align:center; font-size:0.94em;}
.logo1 img {width:100px; height:33px;}


/**** MAIN CONTENT */
#main {margin:25px 33px;}
#rightBar+#main {margin-right:260px;}
#main h2, #main h3, #main h4 {text-shadow: 1px 1px 2px #ccc;}
#main h2:target, #main h3:target, #main p:target {background:#ffd; box-shadow:0 0 10px 10px #ffd;}
#main dt:target {background:#ffd;}
#main b {color:#333; font-weight:600;}

section {margin:15px 0;}
section, fieldset {padding:20px 30px 30px; background-color:#fff;}
aside, .box {margin:15px 0; padding:20px 60px 30px; background:#eee; font-size:0.9em;}
section .box, section dl {margin-left:-63px; margin-right:-30px;}
dt {margin:2em 0 1em; padding:15px 60px; background:#eee; font-size:1.3em; font-weight:400; text-shadow:1px 1px 2px #ccc;}
dd {margin:0 4em 0 8em; }
section > *:first-child, aside > *:first-child, .box > *:first-child, section > *:first-child *:first-child, .box > *:first-child *:first-child, .cols2 > *:first-child {margin-top:0;}
section > *:last-child, aside > *:last-child, .box > *:last-child {margin-bottom:0;}

#jumpTo {
	display:block; margin:2em 0; padding:0 20px 0 56px; line-height:normal;
	background-image: url(img/arrow-fancy.gif), linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.04) 30%, rgba(0,0,0,0) 85%);
	background-repeat:no-repeat, no-repeat;
	background-position: 19px 5px, left;
}
#jumpTo li {list-style-type:none; margin:0; padding:0; border-top:solid 1px #ddd;}
#jumpTo > li:last-child {border-bottom:solid 1px #ddd;}
#jumpTo li ul {margin:0; padding-left:40px;}
#jumpTo li a {display:block; padding:9px 120px 9px 12px; text-decoration:none;}
#jumpTo li a:hover {color:#000; text-shadow:1px 1px 2px #ccc; background-color:#ffd;}

ul.lnbox {margin:2em 0; padding:0; list-style-type:none;}
ul.lnbox li {margin:1.5em 0; padding:0;}
ul.lnbox a {display:block; padding:15px 30px 15px 60px; background:#ddd linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.77) 10%, rgba(255,255,255,0.22) 85%); text-decoration:none;}
ul.lnbox a:hover {text-shadow:1px 1px 2px #ccc;}

p.initial:first-letter {float:left; padding:6px 3px 0 0; font-size:3em; font-weight:600; line-height:1;}
p.initial:first-line {font-weight:600;}

div.column1, div.column2 {width:50%; float:left;}
div.column1 div {padding-right:30px; border-right:dotted 1px #ddd;}
div.column2 div {padding-left:30px;}

/* data tables */
table.data {min-width:50%; margin:1em auto 1.5em; border:solid 1px #399; line-height:normal;}
table.data th, table.data td {border:solid 1px #ddd; padding:3px 6px;}
table.data th {color:#fff; background:#399; font-weight:600;}
table.data td {color:#000; background:#f5f5f5;}
table.data td.hi, table.data *.hi td {color:inherit; background-color:#eee;} /* highlight */
table.data td.tUnit, table.data *.tUnit td {color:#fff; background:#399; font-style:italic; text-align:center;}
table.data td.tNote {background:#eee; text-align:left; font-size:0.9em;}
table.data td.tNote li {margin:0.15em 0;}
table.data caption {margin:1em auto;}
/* centering */
.s1 td:first-child,
.c1 td, .c2 td+td, .c3 td:not(:nth-child(-n+2)),
.e1 td:last-child, .e2 td:nth-last-child(-n+2), .e3 td:nth-last-child(-n+3), .e4 td:nth-last-child(-n+4), .e5 td:nth-last-child(-n+5), .e6 td:nth-last-child(-n+6), .e7 td:nth-last-child(-n+7) {text-align:center;}
.t1 td:last-child, .t2 td:nth-last-child(-n+2) {text-align:left}
/* width */
.w100, .cols2+table.data {width:100%;}
.w90 {width:90%;} .w80 {width:80%;} .w70 {width:70%;} .w60 {width:60%;} .w50 {width:50%;}

/* literature references */
cite {color:#666; font-size:0.9em; font-style:normal; line-height:normal; vertical-align:top;}
cite.ref-num {color:#999; font-size:0.85em;}
cite a {text-decoration:none; vertical-align:top;}
div.references p {margin:0 0 1em; padding-left:33px; text-indent:-33px; font-size:0.95em; line-height:133%;}
div.references {overflow:auto;}

#repop {
   position:fixed; top:45px; left:15px; width:360px; background-color:#fff; padding:15px; 
   border:solid 1px #999; border-radius:4px; box-shadow:3px 3px 12px #888;
   font-size:0.9em; line-height:1.6; overflow:hidden;
}
#repop h1 {margin:-15px -15px 10px; padding:7px 15px; background:#ddd; border-radius:4px 4px 0 0; font-size:1.4em; text-shadow:none;}
#repop h1 a {color:#600; text-decoration:none;}
#repop h1 span {float:right;}
#repop h1:hover, #repop h1:hover a {color:#00a; cursor:pointer;}


/**** FOOTER */
#footer {position:relative; clear:both; min-height:120px; padding:0; 
	background:#eee; background-image: linear-gradient(to bottom, rgba(221,221,221,1), rgba(221,221,221,0));
	color:#666; overflow:hidden;}
#footer a:link, #footer a:visited {color:#444; text-decoration:none;}
#footer a:hover, #footer a:active, #footer a:focus {color:#c33;}
#loco {margin:0; color:#fff; background:#399; font-size:0.85em; line-height:normal;}
#loco p:before {content:"Location: "; font-weight:600;}
#loco p {margin:0; padding:6px 15px;}
#loco a {text-decoration:none;}
#loco a:link, #loco a:visited {color:#fc0;}
#loco a:hover, #loco a:active {color:#ffc;}
a.bLogo {width:100px; height:32px; position:absolute; top:45px; left:45px; background:transparent url(img/ft_logo.png) no-repeat 0 0;}
#footMenu {
	display:-webkit-flex; -webkit-flex-direction:row; -webkit-justify-content:flex-start; -webkit-align-items:flex-start; -webkit-flex-wrap:wrap;
	display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; flex-wrap:wrap;
	margin:0 1em 0 200px; padding:0; font-size:0.9em; opacity:0.67; transition: opacity 1s;
}
#footMenu:hover {opacity:1;}
#footMenu > * {-webkit-flex:1 100px; flex:1 100px; margin:0; padding:30px 20px; border-left:solid 1px #999;}
#footMenu b {font-weight:600;}
#footBar {margin:0; padding:40px 0 40px 35px; border-top:solid 1px #999; font-size:0.85em;}
#copy {margin:0 0 0 45%; padding:40px 20px 60px; font-size:0.85em;}


@media print {
	html {background:#fff; font-family:arial,helvetica,sans-serif; line-height:1.2em;}
	body {min-width:0; max-width:none; color:#000; background:#fff none !important; border:none;}
	#header {border:none; background:#fff none !important; box-shadow:none;}
	#header h1 {margin-left:0; padding-left:0; background:#fff none !important; color:#000; text-shadow:none;}
	#header h1 {font-size:16pt;}
	#header #crumbs {margin-left:0; padding-left:0; text-shadow:none; background:#fff none !important;}
	#header #crumbs:before {content:"DieselNet: ";}
	#header #crumbs, #header #crumbs a:link, #header #crumbs a:visited {color:#000;}
	#home #header h1 span {display:inline;}
	#main {max-width:none; margin-left:0; margin-right:0 !important; padding:0; border:none;}
	#main h2 {border:none; padding:0; font-weight:bold; font-size:14pt; text-shadow:none;}
	#main h3 {font-weight:bold; font-size:12pt; text-shadow:none;}
	#main h4 {font-weight:bold; font-size:10pt; text-shadow:none;}
	#main .jumpTo {border:none; background:transparent none;}
	#main section {padding:0; border:none; box-shadow:none;}
	#main section > h2:first-child {margin-top:1em;}
	#blist, #blist h2:first-child {background:transparent none;}
	ul.lnbox a {box-shadow:none;}
	.inote {margin-left:0; margin-right:0; padding:0.5em; border:solid 1px #666; border-radius:0 !important; box-shadow:none;}
	figure, .figure {page-break-inside:avoid;}
	table.data {font-size:9pt; font-family:arial,helvetica,sans-serif; page-break-inside:avoid;}
	table.data caption {font-size:10pt;}
	table.data, table.data th, table.data td, table.data td.tUnit, table.data tr.tUnit td {color:black; border-color:black;}
	table.data th, table.data td.tUnit, table.data tr.tUnit td, table.data td.hi, table.data td.tNote {background-color:#f0f0f0;}
	table.data td {background:#fff;}
	div.ad, #tMenu, #hMenu, #conMenu, .tag, .searchbox, #rightBar, #repop, .login11, .hist11, #footer, .noprt {display:none;}
	}

@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-Regular.woff'); font-weight:400; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-Italic.woff'); font-weight:400; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-Semibold.woff'); font-weight:600; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-SemiboldItalic.woff'); font-weight:600; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-Bold.woff'); font-weight:700; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-BoldItalic.woff'); font-weight:700; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-ExtraBold.woff'); font-weight: 900; font-style: normal;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-ExtraBoldItalic.woff'); font-weight: 900; font-style: italic;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-Light.woff'); font-weight:100; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('fonts/OpenSans-LightItalic.woff'); font-weight:100; font-style:italic;}
